# Месяцы
months:
    1: "Январь"
    2: "Февраль"
    3: "Март"
    4: "Апрель"
    5: "Май"
    6: "Июнь"
    7: "Июль"
    8: "Август"
    9: "Сентябрь"
    10: "Октябрь"
    11: "Ноябрь"
    12: "Декабрь"

# Юр. статус
clientType:
    person: "Физ. лицо"
    business: "Юр. лицо/ИП"

# Цель кредита
creditPurpose:
    consumption: "Потребительские цели"
    replenishment: "Пополнение оборотных средств"
    investment: "Вложения в основные средства"
    mixed: "Смешанные цели"

# Порядок выдачи
creditIssueType:
    once: "Единовременно"
    bvkl: "НВКЛ"
    vkl: "ВКЛ"
    overdraft: "Овердрафт"

# Порядок погашения
creditPaymentType:
    annuity: "Аннуитет"
    equalpart: "Равными долями"
    individual: "Индивидуальный график"
    overdraft: "Овердрафт"

# Отсрочка платежа
creditPaymentDelay:
    0: "0"
    1: "1"
    2: "2"
    3: "3"
    4: "4"
    5: "5"
    6: "6"

# Основной вид деятельности
clientActivity:
    wholesaleTrading: "оптовая торговля"
    retailTrading: "розничная торговля"
    production: "производство"
    services: "услуги"

# Спецификация бизнеса
clientBusinessSpec:
    1: "продукты питания"
    2: "строительство/ стройматериалы"
    3: "одежда"
    4: "грузо/пассажироперевозки"
    5: "печатная продукция/ канцтовары"
    6: "бытовая химия/ хоз. товары"
    7: "косметология (парикмахерская, маникюр и т.д.)"
    8: "юридические/бухгалтерские услуги"
    9: "сдача в аренду"
    10: "баня/ сауна"
    11: "электро-бытовая техника"
    12: "риэлторские услуги"
    13: "мед.услуги/ аптека"
    14: "охрана"
    15: "прачечная/ химчистка"
    16: "мебель"
    17: "общественное питание"
    18: "ремонт ювелирных изделий"
    19: "ремонт, пошив обуви / одежды"
    20: "ремонт бытовой техники"
    21: "компьютерный клуб"
    22: "фотоателье"
    23: "СТО, мойка"
    24: "гостиничный бизнес/ туризм"
    25: "с/х-животноводство"
    26: "с/х-зерновые культуры"
    27: "с/х-плодо-овощная продукция"
    28: "иное"


# Связаныне компании/иП являются поручителями
relatedCompaniesGuarantor:
    yes: "Да"
    some: "Некоторые"
    no: "Нет"

# Вид места ведения осн. бизнеса
companyBusinessPlace:
   office: "Офис"
   vehicle: "Автомобиль"
   hotel: "Гостиница"
   box: "Бокс"
   production: "Производственное помещение"
   warehouse: "Складское помещение"
   agricultural: "С/х угодия"
   other: "Иное"

# Имущественный статус места ведения бизнеса
companyAddressesStatuses:
    property: "Собственность"
    rent: "Аренда"

# Срок ведения бизнеса
companyRegistrationAge:
    "0_12": "Менее года"
    "12_36": "От 1 года до 3 лет (включ.)"
    "36_60": "От 3 лет до 5 лет (включ.)"
    "60_": "Свыше 5 лет"

# Срок ведения бизнеса
companyAge:
    "3_6": "3-6 мес. (включ.)"
    "6_12": "6-12 мес. (включ.)"
    "12_36": "От 1 года до 3 лет (включ.)"
    "36_60": "От 3 лет до 5 лет (включ.)"
    "60_": "Свыше 5 лет"

# Продолжительность взаимоотношений с 1М-банком
pbankRelationsAge:
    "0": "Новый клиент"
    "0_6": "Менее 6 месяцев (включ.)"
    "6_12": "От 6 месяцев до 1 года (включ.)"
    "12_36": "От 1 года до 3 лет (включ.)"
    "36_": "Более 3 лет"

# Наличие расчетного счета юр. лица/ИП в 1М-банке
pbankAccount:
    no: "Расчетный счет в Банке не открыт"
    yes_20: "Р/с в Банке открыт, обороты отсутствуют, либо составляют <20% (включ.) от совокупных оборотов по всем р/с во всех банках"
    yes_20_70: "Р/с в Банке открыт, обороты составляют от 20% до 70% (включ.) от совокупных оборотов по всем р/с во всех банках"
    yes_70_100: "Р/с в Банке открыт, обороты составляют >70% от совокупных оборотов по всем р/с во всех банках"

# Отношение оборотов по расчетным счетам во всех банках к выручке
accoutsTurnoverRatio:
    "0_10": "Менее 10% (включ.)"
    "10_30": "От 10% до 30% (включ.)"
    "30_70": "От 30% до 70% (включ.)"
    "70_100": "Более 70%"

# Равномерность кредитовых оборотов по р/с во всех банках
accoutsTurnoverUniformity:
    abrupt: "Скачкообразные обороты, разовые операции"
    uneven: "Неравномерные обороты (max отклонение чистого месячного совокупного кредитового оборота от среднемесячного более 70%)"
    even: "Равномерные обороты (max отклонение чистого месячного совокупного кредитового оборота от среднемесячного не более 30%)"

# Количество мест ведения бизнеса
companyAddressesCount:
    "1": "1 точка/место"
    "2": "2 точки/места"
    "3_5": "3-5 точек/мест"
    "5_": "Свыше 5 точек/мест"

# Численность персонала
companyStaffCount:
    "no": "Нет сотрудников"
    "1_2": "1-2 человека"
    "3_5": "3-5 человек"
    "5_10": "5-10 человек"
    "10_": "Свыше 10 человек"

# Диверсификация бизнеса
companyBusinessDiversification:
    "1": "Один вид бизнеса"
    "2": "Два вида бизнеса"
    "3_": "Три и более видов бизнеса"

# Качество управленческого учета
companyAccountingQuality:
    automated: "Учет автоматизирован, позволяет оперативно получать все необходимые данные. Расхождения и ошибки не обнаружены"
    partiallyAutomated: "Учет частично автоматизирован"
    byHand: "Учет ведется вручную в минимальном объеме"
    no: "Учет не ведется"

# Отношение стоимости личного имущества к сумме запрашиваемого кредита
propertyCreditRatio:
    "0_5": "Менее 5%"
    "5_40": "От 5% до 40% (включ.)"
    "40_70": "От 40% до 70% (включ.)"
    "70_100": "От 70% до 100% (включ.)"
    "100_": "Более 100%"

# Отношение стоимости личного имущества к сумме всех обязательств перед банками
propertyAllCreditsRatio:
    "0_5": "Менее 5%"
    "5_40": "От 5% до 40% (включ.)"
    "40_70": "От 40% до 70% (включ.)"
    "70_100": "От 70 до 100% (включ.)"
    "100_": "Более 100%"

# Продолжительность кредитной истории
creditHistoryAge:
    "0": Нет кредитной истории
    "0_12": Менее 12 месяцев (включ.)
    "12_36": От 12 до 36 месяцев (включ.)
    "36_60": От 36 до 60 месяцев (включ.)
    "60_": Свыше 60 мес.

# Количество действующих кредитов
creditCountActive:
    "0": "Нет кредитов"
    "0_2": "До 2 (включ.)"
    "3_5": "От 3 до 5"
    "6_9": "От 6 до 9"
    "10_": "10 и более"

# Количество выплаченных кредитов
creditCountClosed:
    "_2": "Менее 2"
    "2_3": "От 2 до 3 (включ.)"
    "3_5": "От 3 до 5 (включ.)"
    "5_": "Более 5"

# Кол-во привлеченных и закрытых кредитов, лимит по которым >50% запрашиваемого кредита
creditCountLimit50:
    "0": "Подобные кредиты отсутствовали"
    "0_2": "Менее 2 (включ.)"
    "2_5": "От 2 до 5 (включ.)"
    "5_": "Более 5"

# Максимальная продолжительность просрочек (за последние 24 мес.)
"creditDelayMax":
    "no": "Просрочки не допускались"
    "_5": "Просрочки до 5 дн. (включ.)"
    "5_30": "Просрочки от 5 до 30 дн. (включ.)"
    "30_90": "Просрочки от 30 до 90 дн. (включ.)"
    "90_": "Просрочки свыше 90 дн."

# Суммарная продолжительность просрочек в течение последних 180 дней
"creditDelayTotal":
    "0_5": "Менее 5 дней (включ.) или просрочки отсутствовали"
    "5_30": "От 5 дней до 30 дней (включ.)"
    "31_60": "От 31 дней до 60 дней (включ.)"
    "61_90": "От 61 дней до 90 дней (включ.)"
    "90_": "Свыше 90 дней"

# Существенность просрочки по сумме (по просрочкам свыше 5 дней) за последние 24 мес.
"creditDelayAmount":
    "no": "Просрочки не допускались"
    "_5000": "Менее 5 тыс. руб. (включ.) или просрочки св. 5 дней отсутствовали"
    "5000_": "Более 5 тыс. руб."

# Наличие кредитной истории
hasCreditHistoryCompany:
    "yes": "Имеется"
    "no": "Отсутствует"

# Максимальная продолжительность просрочек (за последние 24 мес.)
"creditDelayMaxCompany":
    "no": "Просрочки не допускались"
    "_5": "Просрочки до 5 дн. (включ.)"
    "5_30": "Просрочки от 5 до 30 дн. (включ.)"
    "30_90": "Просрочки от 30 до 90 дн. (включ.)"
    "90_": "Просрочки свыше 90 дн."

# Суммарная продолжительность просрочек в течение последних 180 дней
"creditDelayTotalCompany":
    "0_5": "Менее 5 дней (включ.) или просрочки отсутствовали"
    "5_30": "От 5 дней до 30 дней (включ.)"
    "31_60": "От 31 дней до 60 дней (включ.)"
    "61_90": "От 61 дней до 90 дней (включ.)"
    "90_": "Свыше 90 дней"

# Существенность просрочки по сумме (по просрочкам св. 5 дней) за последние 24 мес.
"creditDelayCompany":
    "_1000": "Менее 1 тыс. руб. (включ.) или просрочки отсутствовали"
    "1000_5000": "От 1 до 5 тыс. руб. (включ.)"
    "5000_": "Более 5 тыс. руб."

# Наличие кредитной истории
hasCreditHistoryPerson:
    "yes": "Имеется"
    "no": "Отсутствует"

# Максимальная продолжительность просрочек (за последние 24 мес.)
"creditDelayMaxPerson":
    "no": "Просрочки не допускались"
    "_5": "Просрочки до 5 дн. (включ.)"
    "5_30": "Просрочки от 5 до 30 дн. (включ.)"
    "30_90": "Просрочки от 30 до 90 дн. (включ.)"
    "90_": "Просрочки свыше 90 дн."

# Суммарная продолжительность просрочек в течение последних 180 дней
"creditDelayTotalPerson":
    "0_5": "Менее 5 дней (включ.) или просрочки отсутствовали"
    "5_30": "От 5 дней до 30 дней (включ.)"
    "31_60": "От 31 дней до 60 дней (включ.)"
    "61_90": "От 61 дней до 90 дней (включ.)"
    "90_": "Свыше 90 дней"

# Существенность просрочки по сумме (по просрочкам св. 5 дней) за последние 24 мес.
"creditDelayPerson":
    "no": "Просрочки не допускались"
    "_1000": "Менее 5 тыс. руб. (включ.) или просрочки отсутствовали"
    "5000_": "Более 5 тыс. руб."

# Семейное положение
clientMaritalStatus:
    maried: "Женат/замужем"
    single: "Холост/не замужем"
    civilMarriage: "Гражданский брак"
    divorced: "Разведен(а)"
    widowed: "Вдовец/вдова"

# Статус жилья
clientHousingStatus:
    property: "Собственность"
    rent: "Аренда"
    relativesProperty: "Собственность родственников"
    mortgage: "Ипотека"

# Количество иждивенцев (дети, неработающие родственники)
clientDependentCount:
    no: "0"
    "1_2": "1-2"
    "3_4": "3-4"
    "5_": "5 и более"

# Подтверждение выручки
incomeConfirmation:
    e1: "рассчитана со слов"
    e2: "тетрадь"
    e3: "кас. Книга"
    e4: "кас.книга+тетрадь"
    e5: "р/с+ кас. Книга"
    e6: "компьютерный учет"
    e7: "р/с+компьютерный учет"
    e8: "тетрадь+компьютерный учет"
    e9: "р/с"

# Обеспечение - тип
provisionType:
    realEstate: "Недвижимость"
    vehicle: "Транспортное средство"
    equipment: "Оборудование"
    products: "Товары"

# Обеспечение - категория
provisionCat:
    cat1: "I категория"
    cat2: "II категория"
    noCat: "Без категории"

# Ссуда реструктуризирована
loanRestructured:
    yes: "да"
    no: "нет"

# Ссуда направлена на цели, указанные в...
loanPurposeCB:
    yes: "да"
    no: "нет"

# Уплачена комиссия за выдачу кредита/открытие кредитной...
qualityFee:
    yes: "да"
    no: "нет"

# Уплачены проценты
qualityPercent:
    yes: "да"
    no: "нет"

# Погашен ОД (частично)
qualityDebt:
    yes: "да"
    no: "нет"

# ОД и/или % и/или комиссия погашены за счет денежных средств...
qualityDebtByPbank:
    yes: "да"
    no: "нет"

# 1. Существенное снижение объемов производства, не связанное...
correct1:
    yes: "да"
    no: "нет"

# 2. Существенное увеличение дебиторской и/или кредиторской...
correct2:
    yes: "да"
    no: "нет"

# 3. Наличие существенной картотеки неоплаченных расчетных документов
correct3:
    yes: "да"
    no: "нет"

# 4. Наличие существенной просроченной задолженности перед...
correct4:
    yes: "да"
    no: "нет"

# 5. Наличие просроченной задолженности перед работниками...
correct5:
    yes: "да"
    no: "нет"

# 6. Наличие скрытых потерь (неликвидных запасов готовой...
correct6:
    yes: "да"
    no: "нет"

# 7. Случаи (случай) неисполнения или два и более случаев...
correct7:
    yes: "да"
    no: "нет"

# 8. Не предусмотренная планом развития заемщика...
correct8:
    yes: "да"
    no: "нет"

# 9. Наличие информации о предоставлении заемщиком в налоговые...
correct9:
    yes: "да"
    no: "нет"

# 10. Заемщик признан несостоятельным (банкротом) в соответствии...
correct10:
    yes: "да"
    no: "нет"

# 11. Заемщик является устойчиво неплатежеспособным
correct11:
    yes: "да"
    no: "нет"

# 12. Анализ производственной и/или финансово-хозяйственной деятельности...
correct12:
    yes: "да"
    no: "нет"

# Наличие иных существенных факторов, которые влияют... в более высокую...
correctHigh:
    yes: "да"
    no: "нет"

# Наличие иных существенных факторов, которые влияют... в более низкую...
correctLow:
    yes: "да"
    no: "нет"

# 1. Отсутствие информации для оценки финансового состояния более 1 кв.
case1:
    yes: "да"
    no: "нет"

# 2. Отсутствие информации для оценки финансового состояния более 2 кв.
case2:
    yes: "да"
    no: "нет"

# 3. Заемщик не осуществляет реальной деятельности...
case3:
    yes: "да"
    no: "нет"

# 4. Установлен факт предоставления недостоверной отчетности...
case4:
    yes: "да"
    no: "нет"

# 5. Ссуда предоставлена  связанным с Банком лицам и удовлетваряет...
case5:
    yes: "да"
    no: "нет"

# 6. Отсутствие документов, подтверждающих осуществление сделки с заемщиком
case6:
    yes: "да"
    no: "нет"
